Subject: Trainer Candidate - Sarika Singh
From: Sarika Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 4 Apr 2021 04:38:31 -0400

| | Tech Support Test

Name | Sarika Singh
E-mail | [email-masked]
Phone Number | (201305) 8760076666
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sec 78 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | World business center | Assistant project opertaions | Notice period | 45000
Previous Employer 1 | Richfeel | Center head | 16th march | 35000
Previous Employer 2 | Zomato | Sales manager | 4 th april | 42000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | The profile I am currently working is an all rounder profile which includes training , managing operations and also sales pipeline. Training specifically to the sales trainee regarding their profile and how to go about it.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The workforce that I have donot have the same level of educational qualifications and hence it takes more time to make the understand their profile.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means customer satisfaction and also maintaining the customer for lifetime.
What according to you makes you a good candidate for this position? | A candidate with good customer knowledge and understanding of customer needs and catering to what they want . Also Multi Tasker with great energy and hardworking too. Apart from that a totally committed employee towards the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |